# Type alias TransferFeesStructOutput

TransferFeesStructOutput: [module: string, action: bigint, chain: bigint, amount: bigint, recipient: string] & {
action: bigint;
amount: bigint;
chain: bigint;
module: string;
recipient: string;
}

#### Type declaration

- ##### action: bigint

- ##### amount: bigint

- ##### chain: bigint

- ##### module: string

- ##### recipient: string

- Defined in ethers-contracts/Implementation.ts:170

Generated using TypeDoc